<!DOCTYPE HTML>

<html>

<head>
	<meta charset="utf-8" />
	<title>Stacks using arrays</title>
	<!-- <link rel="stylesheet" href="styles.css"> -->
	<!-- <style >
    	* { padding: 0; margin: 0; }
    	canvas { display: block; margin: 0px auto;}
	</style> -->
	<!-- <link rel="stylesheet" href="css/perfect-scrollbar.css"> -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<!-- <link rel="stylesheet" href="./styles.css"> -->
	<!-- Optional theme -->
	<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous"> -->

	<!-- Latest compiled and minified JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/4.4.2/math.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/4.4.2/math.min.js"></script>
	<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/4.4.2/math.min.map"></script> -->

	 <script src="./node_modules/perfect-scrollbar/dist/perfect-scrollbar.js"></script>
	 <link rel="stylesheet" href="./node_modules/perfect-scrollbar/css/perfect-scrollbar.css">

	 
</head>

<body>
		<nav class="navbar navbar-default">
				<div class="container-fluid">
				  <!-- Brand and toggle get grouped for better mobile display -->
				  <div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
					  <span class="sr-only">Toggle navigation</span>
					  
					</button>
					<a class="navbar-brand" href="/">K7</a>
				  </div>
			  
				  <!-- Collect the nav links, forms, and other content for toggling -->
				  <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
					  <li ><a href="/">Link <span class="sr-only">(current)</span></a></li>
						<li class="active"><a href="/infix_to_postfix.html">Link</a></li>
						<li ><a href="/link_3.html">Link</a></li>
					</ul>
				  </div><!-- /.navbar-collapse -->
				</div><!-- /.container-fluid -->
			  </nav>

	<div id = "createElements"  width="1000" height="1000"></div>
	<!-- <div id = "validate_infix" width="1000" height="1000"></div>
	<div id = "infix_to_postfix"  width="1000" height="1000"></div> -->
	<!-- <div id="showresource">
	</div> -->

<script>
function myfunc() {
                console.log('asdasd');
                
            }

</script>
	<script src='driver.js'></script> 
	<script src="insert_elements.js"></script>
	<!-- <script src="infix_generator.js"></script> -->
	<link rel="stylesheet" type="text/css" href="styles.css">
	<link rel="stylesheet" type="text/css" href="styles-2.css">

</body>

</html>
